footer{
    display: flex;
    flex-direction: column;
    background-color: rgba(232, 195, 47, 1);
    padding: 0 120px;
    box-sizing: border-box;
}



footer .upper_part{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-top: 30px;
    margin-bottom: 60px;
    box-sizing: border-box;
}


footer .upper_part .icon {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    cursor: pointer;
}

footer .upper_part .icon svg {
    width: auto;
    height: 78px;
}


footer .upper_part .links {
    display: flex;
    gap: 35px;
    align-items: center;
    justify-content: right;
}

footer .upper_part .links a {
    font-size: 20px;
    color: #000;
    font-family: "Roboto";
    font-weight: 600;
    position: relative;
    cursor: pointer;
}

footer .upper_part .links a::before{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #000;
    position: absolute;
    bottom: -5px;
    left: 0;

    opacity: 0;
    transition: all .2s ease;
}

footer .upper_part .links a:hover::before{
    opacity: 1;
    bottom: -1px;
}



footer .down_part{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-bottom: 40px;
}


footer .down_part .links{
    display: flex;
    gap: 80px;
    justify-content: center;
    width: 100%;
    margin-bottom: 32px;
}

footer .down_part .links a {
    font-size: 22px;
    color: #000;
    font-family: "Gilroy";
    font-weight: 500;
    position: relative;
    cursor: pointer;
}


footer .down_part p{
    font-size: 20px;
    color: #000;
    font-family: "Gilroy";
    font-weight: 200;
    position: relative;
}